/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block; }

html {
  width: 100%; }
  html body {
    background: #E8E8E8;
    font-family: Arial, helvetica, sans-serif;
    width: 100%; }
    html body header {
      background: #FFF;
      float: left;
      width: 100%; }
      html body header #headerContainer #headerLeft {
        display: inline;
        float: left; }
        html body header #headerContainer #headerLeft h1 {
          font-family: bebas;
          font-size: 54px;
          font-weight: normal;
          margin-bottom: 12px; }
        html body header #headerContainer #headerLeft p {
          line-height: 20px; }
      html body header #headerContainer #headerRight {
        display: inline;
        float: right; }
    html body #navigationStrip {
      background: #bebebe url("../images/navbar-background.jpg") repeat-x scroll center bottom;
      display: block;
      float: left;
      padding-bottom: 6px;
      padding-top: 6px;
      width: 100%; }
      html body #navigationStrip #mainNav ul {
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none; }
        html body #navigationStrip #mainNav ul li {
          box-sizing: border-box;
          float: left;
          margin-right: 10px;
          padding: 6px 10px;
          text-shadow: 0 2px #333; }
          html body #navigationStrip #mainNav ul li a {
            color: #fff;
            font-family: bebas;
            font-size: 24px;
            text-decoration: none; }
          html body #navigationStrip #mainNav ul li ul {
            display: none;
            max-width: 200px;
            padding-top: 10px;
            position: absolute; }
            html body #navigationStrip #mainNav ul li ul li {
              background: #ab7b7b;
              width: 100%; }
              html body #navigationStrip #mainNav ul li ul li ul.thirdTierMenu {
                background: #c96262 none repeat scroll 0 0;
                box-sizing: border-box;
                display: none;
                left: 100%;
                margin-left: 190px;
                padding-top: 0;
                position: absolute;
                top: auto;
                width: 200px;
                z-index: 9999999; }
            html body #navigationStrip #mainNav ul li ul li:hover ul.thirdTierMenu {
              display: block;
              left: auto; }
        html body #navigationStrip #mainNav ul li:hover {
          background: brown; }
          html body #navigationStrip #mainNav ul li:hover ul {
            display: block;
            left: auto; }
      html body #navigationStrip #mobileNavSign {
        display: none; }
      html body #navigationStrip #mobileNav {
        display: none; }
    html body main, html body #ieMain {
      display: block;
      float: left;
      width: 100%; }
      html body main #bannerPhoto, html body #ieMain #bannerPhoto {
        background: #FFF;
        margin-bottom: 30px; }
      html body main #topContainer, html body #ieMain #topContainer {
        background: #FFF;
        display: table;
        table-layout: fixed;
        border-collapse: separate;
        border-spacing: 5px; }
        html body main #topContainer .showcase, html body #ieMain #topContainer .showcase {
          display: table-row; }
          html body main #topContainer .showcase .homepageBlock, html body #ieMain #topContainer .showcase .homepageBlock {
            background: #fff none repeat scroll 0 0;
            border: 1px solid #aaa;
            border-radius: 6px;
            display: table-cell;
            padding: 10px;
            width: 372px; }
            html body main #topContainer .showcase .homepageBlock .homepageBlockTop, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop {
              background: brown;
              color: #FFF;
              padding: 8px; }
              html body main #topContainer .showcase .homepageBlock .homepageBlockTop a, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop a {
                color: #FFF;
                text-decoration: none; }
              html body main #topContainer .showcase .homepageBlock .homepageBlockTop a:hover, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop a:hover {
                color: yellow; }
              html body main #topContainer .showcase .homepageBlock .homepageBlockTop h3, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop h3 {
                font-size: 32px;
                font-family: bebas;
                margin-bottom: 6px; }
              html body main #topContainer .showcase .homepageBlock .homepageBlockTop p, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop p {
                font-size: 17px; }
            html body main #topContainer .showcase .homepageBlock .homepageBlockMiddle, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockMiddle {
              margin-bottom: 10px; }
          html body main #topContainer .showcase .homepageBlockSeparator, html body #ieMain #topContainer .showcase .homepageBlockSeparator {
            display: table-cell;
            width: 10px; }
      html body main #bottomContainer, html body #ieMain #bottomContainer {
        background: #FFF;
        display: block; }
        html body main #bottomContainer #bottomContainerInner, html body #ieMain #bottomContainer #bottomContainerInner {
          border: 1px solid #ccc;
          border-radius: 6px;
          padding: 10px; }
      html body main #BreadCrumbs, html body #ieMain #BreadCrumbs {
        background: #FFF;
        font-size: 14px; }
        html body main #BreadCrumbs a, html body #ieMain #BreadCrumbs a {
          color: brown;
          text-decoration: none; }
      html body main article, html body #ieMain article {
        background: #FFF;
        width: 100%; }
        html body main article .content, html body #ieMain article .content {
          display: inline;
          float: left; }
          html body main article .content .galleryItem, html body #ieMain article .content .galleryItem {
            border: 1px solid #ccc;
            float: left;
            margin: 10px;
            padding: 4px; }
            html body main article .content .galleryItem img, html body #ieMain article .content .galleryItem img {
              height: auto;
              width: 100%; }
        html body main article .subMenu, html body #ieMain article .subMenu {
          display: inline;
          float: left; }
    html body footer {
      display: block;
      float: left;
      padding: 10px !important; }
      html body footer p {
        font-size: 12px;
        text-align: center; }
      html body footer a {
        color: brown; }

.container {
  box-sizing: content-box;
  margin: 0 auto;
  padding: 20px;
  width: 1200px; }

.hasRightPanel {
  width: 80%; }

.noRightPanel {
  width: 100%; }

@media screen and (max-width: 640px) {
  html body header #headerContainer #headerLeft {
    display: block;
    float: left;
    margin-bottom: 20px;
    text-align: center; }
    html body header #headerContainer #headerLeft h1 {
      font-family: bebas;
      font-size: 54px;
      font-weight: normal;
      margin-bottom: 12px; }
  html body header #headerContainer #headerRight {
    display: inline;
    float: right; }
  html body #navigationStrip #mainNav {
    display: none; }
  html body #navigationStrip #mobileNavSign {
    display: block;
    cursor: pointer;
    text-align: center; }
    html body #navigationStrip #mobileNavSign h2 {
      color: #fff;
      font-family: bebas;
      font-size: 30px;
      text-shadow: 0 2px #333; }
  html body #navigationStrip #mobileNav {
    background: brown;
    box-shadow: 6px 6px 7px -4px #000;
    box-sizing: border-box;
    display: none;
    margin-left: 2%;
    padding: 2%;
    width: 90%; }
    html body #navigationStrip #mobileNav ul {
      margin-bottom: 20px; }
      html body #navigationStrip #mobileNav ul li {
        margin-bottom: 10px; }
        html body #navigationStrip #mobileNav ul li a {
          color: #fff;
          font-size: 20px;
          text-decoration: none; }
        html body #navigationStrip #mobileNav ul li ul {
          margin-left: 10px; }
  html body main, html body #ieMain {
    width: 100%; }
    html body main #bannerPhoto, html body #ieMain #bannerPhoto {
      margin-bottom: 20px; }
      html body main #bannerPhoto img, html body #ieMain #bannerPhoto img {
        width: 100%; }
    html body main #topContainer, html body #ieMain #topContainer {
      display: block; }
      html body main #topContainer .showcase, html body #ieMain #topContainer .showcase {
        display: block; }
        html body main #topContainer .showcase .homepageBlock, html body #ieMain #topContainer .showcase .homepageBlock {
          box-sizing: border-box;
          display: block;
          margin: 0 auto;
          margin-bottom: 20px;
          padding: 2%;
          width: 98%; }
          html body main #topContainer .showcase .homepageBlock .homepageBlockMiddle img, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockMiddle img {
            width: 100%; }
        html body main #topContainer .showcase .homepageBlockSeparator, html body #ieMain #topContainer .showcase .homepageBlockSeparator {
          display: table-cell;
          width: 10px; }
    html body main #bottomContainer #bottomContainerInner, html body #ieMain #bottomContainer #bottomContainerInner {
      border: 1px solid #ccc;
      border-radius: 6px;
      padding: 10px; }
    html body main #BreadCrumbs, html body #ieMain #BreadCrumbs {
      padding-bottom: 8%; }
    html body main article, html body #ieMain article {
      width: 96%; }
      html body main article .content, html body #ieMain article .content {
        box-sizing: border-box;
        display: block;
        padding: 2%; }
        html body main article .content .galleryItem, html body #ieMain article .content .galleryItem {
          border: 1px solid #ccc;
          box-sizing: border-box;
          float: left;
          margin: 2%;
          padding: 2%; }
      html body main article .subMenu, html body #ieMain article .subMenu {
        box-sizing: border-box;
        display: block;
        padding: 2%;
        width: 100%; }

  .container {
    padding: 1%;
    width: 98%; }

  .hasRightPanel {
    width: 100%; }

  .noRightPanel {
    width: 100%; } }
@media screen and (min-width: 641px) and (max-width: 1024px) {
  html body #navigationStrip #mainNav {
    display: none; }
  html body #navigationStrip #mobileNavSign {
    cursor: pointer;
    display: block;
    padding-bottom: 1%;
    padding-left: 2%;
    padding-top: 1%; }
    html body #navigationStrip #mobileNavSign h2 {
      color: #fff;
      font-family: bebas;
      font-size: 30px;
      text-shadow: 0 2px #333; }
  html body #navigationStrip #mobileNav {
    background: brown;
    box-shadow: 6px 6px 7px -4px #000;
    box-sizing: border-box;
    display: none;
    margin-left: 2%;
    padding: 2%;
    width: 90%; }
    html body #navigationStrip #mobileNav ul {
      margin-bottom: 20px;
      margin-top: 10px; }
      html body #navigationStrip #mobileNav ul li {
        margin-bottom: 10px; }
        html body #navigationStrip #mobileNav ul li a {
          color: #fff;
          font-family: bebas;
          font-size: 26px;
          text-decoration: none; }
        html body #navigationStrip #mobileNav ul li ul {
          margin-left: 30px; }
  html body main, html body #ieMain {
    display: block;
    float: left;
    width: 100%; }
    html body main #bannerPhoto, html body #ieMain #bannerPhoto {
      background: #FFF;
      margin-bottom: 30px; }
      html body main #bannerPhoto img, html body #ieMain #bannerPhoto img {
        height: auto;
        width: 100%; }
    html body main #topContainer .showcase, html body #ieMain #topContainer .showcase {
      display: table-row; }
      html body main #topContainer .showcase .homepageBlock, html body #ieMain #topContainer .showcase .homepageBlock {
        box-sizing: border-box;
        display: inline;
        float: left;
        margin: 1%;
        padding: 1%;
        width: 48%; }
        html body main #topContainer .showcase .homepageBlock .homepageBlockTop, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop {
          background: brown;
          color: #FFF;
          padding: 8px; }
          html body main #topContainer .showcase .homepageBlock .homepageBlockTop h3, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop h3 {
            font-size: 32px;
            font-family: bebas;
            margin-bottom: 6px; }
          html body main #topContainer .showcase .homepageBlock .homepageBlockTop p, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockTop p {
            font-size: 17px; }
        html body main #topContainer .showcase .homepageBlock .homepageBlockMiddle, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockMiddle {
          margin-bottom: 10px; }
          html body main #topContainer .showcase .homepageBlock .homepageBlockMiddle img, html body #ieMain #topContainer .showcase .homepageBlock .homepageBlockMiddle img {
            height: auto;
            width: 100%; }
      html body main #topContainer .showcase .homepageBlockSeparator, html body #ieMain #topContainer .showcase .homepageBlockSeparator {
        display: table-cell;
        width: 10px; }
    html body main #bottomContainer, html body #ieMain #bottomContainer {
      background: #FFF;
      display: block; }
      html body main #bottomContainer #bottomContainerInner, html body #ieMain #bottomContainer #bottomContainerInner {
        border: 1px solid #ccc;
        border-radius: 6px;
        padding: 10px; }
    html body main #BreadCrumbs, html body #ieMain #BreadCrumbs {
      background: #FFF;
      font-size: 14px; }
      html body main #BreadCrumbs a, html body #ieMain #BreadCrumbs a {
        color: brown;
        text-decoration: none; }
    html body main article, html body #ieMain article {
      box-sizing: border-box; }
      html body main article .content, html body #ieMain article .content {
        display: inline;
        float: left; }
        html body main article .content .galleryItem, html body #ieMain article .content .galleryItem {
          border: 1px solid #ccc;
          float: left;
          margin: 10px;
          padding: 4px; }
          html body main article .content .galleryItem img, html body #ieMain article .content .galleryItem img {
            height: auto;
            width: 100%; }
      html body main article .subMenu, html body #ieMain article .subMenu {
        display: inline;
        float: left;
        margin-left: 2%; }

  .container {
    padding: 2%;
    width: 96%; }

  .hasRightPanel {
    width: 80%; }

  .noRightPanel {
    width: 100%; } }
img {
  display: block; }

.clear {
  clear: both; }

a {
  border: 0; }
